<div class="sticky-chat chat-user">
    <div class="chat">
        <div class="top">
            <div class="open-chat">
                Chat with Admin
            </div>
            <div class="close-chat">
                x
            </div>
        </div>
        <div class="messages">
            {% if app.session.get('chat') %}
                {% for message in app.session.get('chat') %}

                    {% if message.from == app.session.id %}
                        <div class="message">
                            <div class="message-from-me">
                                <p>You</p>
                                {{ message.text }}
                            </div>
                        </div>

                    {% elseif message.to == app.session.id %}
                        <div class="message">
                            <div class="message-to-me">
                                <p>{{ message.from }}</p>
                                {{ message.text }}
                            </div>
                        </div>
                    {% endif %}


                {% endfor %}
            {% endif %}
        </div>
        <div class="text-message">
            <textarea name="text-message" id="text-message" cols="30" rows="4" placeholder="Your message"
                      aria-label=""></textarea>
            <button id="send-message-to-admin" name="send-message-to-admin" type="button"><img
                        src="{{ asset('build/images/send.png') }}" alt="send"></button>
        </div>
    </div>
</div>